How to Install and Setup Gcc 4.1(g++4.1) in Ubuntu 10.04/10.10
Posted on: 03/26/2011 11:30 AM

Ubuntu Guide posted a howto about installing Gcc 4.1(g++4.1) in Ubuntu 10.04/10.10

How to Install and Setup Gcc 4.1(g++4.1) in Ubuntu 10.04/10.10


The default gcc version in Ubuntu 10.04 LTS and 10.10 is gcc 4.4. However some programs depend on gcc 4.1.1 or gcc 4.1.2. Here's how to install and setup gcc 4.1.3 in Ubuntu 10.04/10.10 which also works if one program need gcc 4.1.1/4.1.2 to run.



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/how_to_install_and_setup_gcc_41g41_in_ubuntu_10041010.html)